var __systemConf = {
  //路由根路径
  baseRouteUrl: 'adm-frontend',
  //基础数据根域名
  baseServiceUrl: 'http://develop.ysbdtp.com',
  //系统图服务域名
  sysGraphServiceUrl: 'http://develop.ysbdtp.com/adm-diagram',
  // 地图key
  mapKey: 'd42beb96e0e4fb0d49482975abeae1b7',
  //系统图的默认配置
  systemGraph: {
    //配电类
    peiDian: {
      text: {
        size: 16,
        color: '#646C73',
        weight: 600,
        backGround: '#FFFFFF'
      }
    }
  },
  //导航菜单
  menus: [{
    "id": "ready",
    "name": "信息录入工具",
    "orders": 1,
    child: [{
      "id": "build_floor",
      "name": "建筑楼层管理",
      "orders": 2,
      "url": "/ready/buildfloor",
      "type": "menu",
      "icon": "icon-jianzhu"
    },{
      "id": "equipment",
      "name": "设备台账",
      "orders": 3,
      "url": "/ledger/facility"
    },
    {
      "id": "system",
      "name": "系统台账",
      "orders": 4,
      "url": "/ledger/list"
    },{
      "id": "overview",
      "name": "全部关系总览",
      "orders": 5,
      "url": "/relation/overview",
      "icon": "icon-jiqixuexi-"
    }
    ,{
      "id": "projectmanage",
      "name": "项目信息管理",
      "orders": 6,
      "url": "/project/manage",
      "icon": "icon-jiqixuexi-"
    }
  ]
  }, {
    "id": "xianchangjiaofugongjv",
    "name": "现场交付工具",
    "orders": 6,
    child: [{
      "id": "CADtuzhiguanli",
      "name": "CAD核查图纸管理",
      "orders": 7,
      "url": "/deliveryTools/cadDrawingManage",
      "icon": "icon-topology"
    }]
  }, {
    "id": "draw",
    "name": "绘图工具",
    "orders": 8,
    child: [{
      "id": "xitongtubianji",
      "name": "系统图编辑工具",
      "orders": 9,
      "url": "/systemGraph",
      "icon": "icon-topology"
    }]
  }]
};

if (typeof window != 'undefined') {
  window.__systemConf = __systemConf;
}

if (typeof module != 'undefined') {
  module.exports = __systemConf;
}